<header class="header">
  <app-header></app-header>
</header>
<section class="section clearfix">
  <div class="container">
    <div class="row">
      <div class="col-md-3 d-none d-md-block">
        <app-nav-account></app-nav-account>
      </div>
      <div class="col-md-9">
        <h3>My info</h3>
      </div>
    </div>
  </div>
</section>
<footer class="footer">
  <app-footer></app-footer>
</footer>
